Google Maps 3.3.0.1

Dieses Thema im Forum "Root / Hacking / Modding für HTC Magic" wurde erstellt von cosmique, 09.12.2009.

  1. cosmique, 09.12.2009 #1
    cosmique

    cosmique Threadstarter Erfahrener Benutzer

    Beiträge:
    168
    Erhaltene Danke:
    23
    Registriert seit:
    07.12.2009
    letzte Nacht gab es ein Update von 3.3.0 auf 3.3.1 - aber die installation schlägt immer fehl mit dem cyanmodrom

    Hat irgendwer eine idee?
     
    Zuletzt bearbeitet: 09.12.2009
  2. Silence66, 09.12.2009 #2
    Silence66

    Silence66 Android-Hilfe.de Mitglied

    Beiträge:
    138
    Erhaltene Danke:
    15
    Registriert seit:
    12.10.2009
    mh bei mir gings ohne probleme, hab auch den neusten cm drauf.
    hast du mal probiert es vom market aus zu deinstallieren und dann direkt von dort wieder zu installieren?!
     
  3. rupperda, 09.12.2009 #3
    rupperda

    rupperda Neuer Benutzer

    Beiträge:
    7
    Erhaltene Danke:
    0
    Registriert seit:
    07.12.2009
    Hallo erstmal ;)

    Nur zur Bestätigung des ersten Posts, bei meinem Magic (CM 4.2.7.1) funktioniert die Installation auch nicht.
    Ich hatte vorher die gepatchte GM 3.2.1 drauf und habe diese per Astro und adb entfernt.
    Eine Installation aus dem Market schlägt nun allerdings mit der Meldung "Nichtkompatible Aktualisierung" fehl. Das deutet auf Reste der alten Version hin.

    Edit:
    Habe die GM Version aus dem HTC 1.6 Rom extrahiert und per AppInstaller installiert und dann versucht die neueste Version zu installieren, nun erhalte ich die gleiche Fehlermeldung wie Cosmique (s. Post #4).
    Edit Ende

    Edit2:
    Lösung (in meinem Fall): http://forum.xda-developers.com/showthread.php?t=596281
    Edit Ende

    Aber es wird sich schon eine Lösung finden.

    Greetings
     
    Zuletzt bearbeitet: 09.12.2009
  4. cosmique, 09.12.2009 #4
    cosmique

    cosmique Threadstarter Erfahrener Benutzer

    Beiträge:
    168
    Erhaltene Danke:
    23
    Registriert seit:
    07.12.2009
    geht nicht, da der "Deinstallieren" Button inaktiv ist, und nur der "Aktualisieren" Button aktiv ist.

    Den Aktualisieren Button drück ich.

    Dann startet er die Installation und sagt dann:

    "Installationsfehler - Die Paketdatei war nicht signiert"
     
  5. cosmique, 09.12.2009 #5
    cosmique

    cosmique Threadstarter Erfahrener Benutzer

    Beiträge:
    168
    Erhaltene Danke:
    23
    Registriert seit:
    07.12.2009
  6. ferretmc, 09.12.2009 #6
    ferretmc

    ferretmc Junior Mitglied

    Beiträge:
    44
    Erhaltene Danke:
    2
    Registriert seit:
    29.09.2009
    Grade mit dem aktuellen CM probiert. Es geht.
    Meine Konstellation:
    Cyanogen
    GM 3.2.1 per ADB installaiert
    Normales Update auf 3.3
    Normales Update auf 3.3.0.1

    vielleicht noch mal einen clean start machen? (alles GM löschen, dann nur das aktuellse per ADB unterjubeln?)
     
  7. cosmique, 10.12.2009 #7
    cosmique

    cosmique Threadstarter Erfahrener Benutzer

    Beiträge:
    168
    Erhaltene Danke:
    23
    Registriert seit:
    07.12.2009
    Gitarrenschlumpf bedankt sich.

Diese Seite empfehlen